Master CRM - Operational #1571
QA Changes
04/26/2021 12:33 PM - Sidra Ghaffar

Status: New Start date: 04/26/2021
Priority: Normal Due date:

Assignee: hassaan majeed % Done: 70%
Category: Estimated time: 7.00 hours
Target version:

Description

History

#1 - 04/26/2021 11:37 AM - hassaan majeed
- Estimated time set to 7.00

#2 - 04/26/2021 06:22 PM - hassaan majeed
- % Done changed from 20 to 30

26-04-2021

QA Changes - 1 hour

#3 - 04/28/2021 06:47 PM - hassaan majeed
- % Done changed from 30 to 40

28-04-2021

Q/A Changes in all design - 1 hour & 20 minutes

#4 - 04/30/2021 06:01 PM - hassaan majeed
- % Done changed from 40 to 60

30-04-2021

Q/A changes including input fields design - 2 hours 40 minutes

#5 - 05/05/2021 06:08 PM - hassaan majeed
- % Done changed from 60 to 70

05-05-2021

QA changes - 1 hour and 15 minutes
(Q/A bugs fixed)

05/06/2025
